:PROPERTIES:
:ID: 5f6d66c8-8fa3-435c-822a-13f614509a09
:END:
#+title: 2012-01-12

* Global Network Initiative :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2012-01-12 Thu 09:22]
:MODIFIED: [2012-01-12 Thu 10:27]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Neil Hicks, GNI

Transparency International, Omnia Hussein

Noha Saad from Vodafone
